import { App } from 'vue';
import Cascader from './Cascader';
import config from './config';
Cascader.install = (app: App, options: any = {}) => {
  // 覆盖默认配置
  Object.assign(config.props, options.props);
  app.component(Cascader.name, Cascader);
  return app;
};
export default Cascader;
